Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

rubygem-poppler

Ruby binding of poppler-glib

Ruby/Poppler is a Ruby binding of poppler-glib.
Homepage:
Package version:1.1.3
Architecture:i686
Distribution:Fedora
Filename:rubygem-poppler-1.1.3-1.fc17.i686.rpm

/usr/share/gems/gems/poppler-1.1.3/README

Ruby/Poppler
============

Ruby/Poppler is a Ruby binding of poppler-glib.

Requirements
------------

    Ruby:               http://www.ruby-lang.org/
    poppler-glib [*]:   http://poppler.freedesktop.org/
    Ruby/GLib2:         http://ruby-gnome2.sourceforge.net/
    Ruby/GTK2:          http://ruby-gnome2.sourceforge.net/
    Ruby/GdkPixbuf2:    http://ruby-gnome2.sourceforge.net/
    cairo/r
more»

Browse inside rubygem-poppler-1.1.3-1.fc17.i686.rpm

668 B2014-11-28HEADER  view  800+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download rubygem-poppler-1.1.3-1.fc17.i686.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com